> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 獲取地址風險

> 取得已註冊地址的風險評估



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/kyt/addresses/{address}/risk
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/kyt/addresses/{address}/risk:
    get:
      tags:
        - KYT
      summary: KYT - 取得地址風險
      description: 取得已註冊地址的風險評估
      operationId: get.address.risk
      parameters:
        - name: address
          in: path
          description: 地址
          required: true
          schema:
            type: string
          example: 1.2638660031056791e+45
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytAddressRiskResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytAddressRiskResponse:
      type: object
      required:
        - address
      properties:
        address:
          type: string
          description: 地址
          example: 1.2638660031056791e+45
        addressIdentifications:
          type: array
          items: {}
          description: 地址標識列表
        addressType:
          type:
            - string
            - 'null'
          description: 地址類型
          example: PRIVATE_WALLET
        cluster:
          type:
            - object
            - 'null'
          description: 集群
        exposures:
          type: array
          items:
            $ref: '#/components/schemas/KytAddressExposure'
          description: 敞口列表
        risk:
          type:
            - string
            - 'null'
          description: 風險等級
          example: Low
        riskReason:
          type:
            - string
            - 'null'
          description: 風險原因
          example: null
        status:
          type:
            - string
            - 'null'
          description: 狀態
          example: COMPLETE
        triggers:
          type: array
          items: {}
          description: 觸發器列表
    KytAddressExposure:
      type: object
      properties:
        category:
          type:
            - string
            - 'null'
          description: 類別
          example: exchange
        direction:
          type:
            - string
            - 'null'
          description: 方向
          example: both_directions
        exposureType:
          type:
            - string
            - 'null'
          description: 敞口類型
          example: indirect
        value:
          type:
            - string
            - 'null'
          description: 值
          example: '424895.68594'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````